﻿body {
    font-family: arial;
    background-color: black;
    /*width: auto;
    display: block;*/
}

* {
    margin:0;
    padding:0;
}

.content{
    margin: 30px 10px;
    color: white;
    float:right;
    font-size: 0.8em;
}

p {
    margin: 15px 0;
}

hr {
    width: 3em;
    border: 0;
    background-color: #ca0000;
    height: 2px;
    margin: 15px 0 0 0;
}

#GreyOut{
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 1049;
    display: none;
}

#AutoRefreshInstructions{
    border: 1px solid grey;
    font-size: 0.9em;
    width: 600px;
    height: 400px;
    color: white;
    z-index: 10001;
    position: fixed;
    background-color: black;
    /*margin: 100px auto 100px auto;*/
    opacity: 1.0;
    top: 50%;
    left: 50%;
    margin-left: -300px;
    margin-top: -200px;
    display: none;
}


.channel{
    float: left;
    overflow: hidden;
    height: 106px;
    margin-top: 10px;
}

.logo {
    float: left;
    height: 106px;
    margin-right: 10px;
    width: 106px;
}

.logospacer{
    float: left;
    height: 40px;
    margin-right: 10px;
    width: 106px;
}

.hcontainer{
    /*background-color: #ccc;*/
    float: left;
    height: 40px;
    margin:0;
    padding:0;
    white-space:nowrap;
    font-size:0.9em;
    width:280px;
}

.HoursContainer{
    width:1800px;
}

.hour, .programme{
    border-right: 5px solid black;
}

.hour {
    background-color: #444;
    height: 40px;
    color: #ddd;
}

.localtime{
    /*text-align: center;*/
    font-size: 1.2em;
    font-weight: bold;
    padding: 5px 0 0 5px;
}
.uktime{
    text-align: center;
    font-size: 0.9em;
    font-weight: bold;
    position: relative;
    top: -3px;
}

.programme.onnow {
    background-color: #ca0000;
    color:white;    
}

.programme{
    background-color: #ccc;
    height: 106px;
    overflow: hidden;
    padding: 10px 5px;
}

.programme:hover{
    cursor:pointer;
}

.ptitle{
    font-weight: bold;
    font-size: 1.2em;
}

.ptime{
    margin: 5px 0;
    font-size: 1.1em;
}

.container {
    background-color: #ccc;
    float: left;
    height: 106px;
    overflow: hidden;
    margin:0;
    padding:0;
    white-space:nowrap;
    font-size:0.9em;
}

.infobox .container {
    overflow: auto;
    background-color: black;
    height:20px;
    width:300px;
}

.channel.infobox{
    height:20px;
    color: white;
    cursor: pointer;
}

.TvGuide {
    width: 2500px;   
    position: relative; 
}

.TVGuideHolder {    
    width: 835px;
    overflow: hidden;
    float:left;
}

.ChannelsHolder {
    width: 116px;
    float: left;
    margin-top: 100px;
}

.MainHolder {
    /*margin: 0 auto;*/
    width: 1067px;
}

.sitelogo {
    width: 250px;
    margin: 10px;
    position: absolute;
    top:10px;
    left:10px;
}

.nowindicator{
    width:60px;
    height:20px;
    background-color: darkgreen;
    /*border-bottom: 10px solid darkgreen;*/
    position:relative;
    color: lightgrey;
    text-align: center;
    margin-top: 10px;
}

.nowindicator .nowline{
    opacity: 0.5;
    position: absolute;
    left:28px;
    top: 20px;
    width: 5px;
    height: 1600px;
    background-color: #36ff00;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    z-index: 100;
}

.button{
    text-align:center;
    vertical-align:central;
    background-color: grey;
    width:100px;
    height: 24px;
    display:inline-block;
    padding-top:6px;
}

.button:hover {
    cursor:pointer;
}
.button.disabled {
    background-color: #333;
    cursor: not-allowed;
}

.LaterButton {
    margin-left: 635px;
}

#vatooltip{
    background-color: white;
    z-index: 100;
    position:fixed;
    width: 300px;
    /*left: 1170px;
    top: 10px;*/
    padding: 0 10px 10px 10px;
    right: 60px;
    top: 60px;
}

#ttimg{
    max-height: 200px;
    max-width: 300px;
    margin: 10px 0;
}

#tttitle{
    font-weight:bold;
    font-size:1.1em;
    margin: 10px 0 4px 0;
}
#tttime{
    display:inline-block;
    font-weight:bold;
}
#ttchannel{
    display:inline-block;
    font-weight:bold;
}
#ttdescription{
    font-size: 0.9em;
    line-height: 1.4em;
}
#ttclose{
    float:right;
    font-size: 2em;
    cursor:pointer;
}

.play{
    color:black;
}

.actioncover{
    height: 106px;
    opacity: 0.0;
    position: absolute;
    cursor: pointer;
}

.LeftMargin {
    float:left;
    width: 300px;
    margin: 0 10px 0 10px;
}

.MainContent {
    float:left;
    margin: 0 0 0 10px;
    max-width: 970px;
}

.RightMargin {
    float:left;
    width:300px;
}

.adunit {
    background-color: black;
}

.autop{
    width: 728px;
    height: 90px;
    display: inline-block;    
    margin-left: 170px;
    margin-top: 10px;
}

.auleft{
    width: 300px;
    height: 600px;    
    margin-top: 165px;
}

.auright{
    width: 400px;
    height: 800px;
    margin-top: 165px;
}

.SiteContainer{
    margin: 0 auto;
    width: 1610px;
    height: 2000px
}

.AutoRefresh {
    color: white;
    position: absolute;
    top: 315px;
    z-index: 100;
    background-color: black;
    width: 725px;
    padding: 4px;
    cursor: pointer;
}

@media only screen and (max-width : 1620px) {
    .SiteContainer{
        width: 1470px;
    }
    .auleft,
    .LeftMargin{
        width: 160px;
    }
}

@media only screen and (max-width : 1400px) {
    .auright,
    .RightMargin {
        /*width: 300px*/
    }

}

@media only screen and (max-width : 1300px) {
    .auright,
    .RightMargin {
        /*width: 200px*/
    }
#vatooltip{
    position:fixed;
    width: 250px;
    padding: 0 7px 7px 7px;
    font-size:0.8em;
}

#ttimg{
    max-height: 140px;
    max-width: 250px;
    margin: 10px 0;
}

#tttitle{
    margin: 7px 0 3px 0;
}
}

@media only screen and (max-width : 1190px) {

    .TVGuideHolder{
        width: 555px;
    }
    .LaterButton{
        margin-left: 355px;
    }
    .auright,
    .RightMargin {
        /*width: 400px*/
    }

    .autop{
        width: 468px;
        height: 60px;
        margin-left: 160px;
        margin-top: 10px;
    }

    .MainContent {
        max-width: 690px;
    }
    .AutoRefresh {
        width: 550px;
        top: 285px;
    }
}
@media only screen and (max-width : 1060px) {
    .auright,
    .RightMargin {
        /*width: 300px*/
    }
}
@media only screen and (max-width : 890px) {
    .auleft,
    .LeftMargin {
        display: none;
    }
    .sitelogo{
        position: relative;
    }
    .autop{
        width: 728px;
        height: 90px;
        margin-left: 0px;
        margin-top: 0px;
    }
    .AutoRefresh {
        top: 385px;
    }
}

@media only screen and (max-width : 755px) {
    .autop{
        width: 468px;
        height: 60px;
    }
    .AutoRefresh {
        top: 335px;
    }
}

@media only screen and (max-width : 700px) {

    #vatooltip{
        display: none !important;
    }

    .MainContent{
        max-width: 390px;
    }
    .TVGuideHolder{
        width: 275px;
    }
    .LaterButton{
        margin-left: 75px;
    }
    .auright,
    .RightMargin {
        display: block;
    }
    .auright{
        margin-top: 175px;
        margin-left: 10px;
    }
    .AutoRefresh {
        top: 355px;
        width: 270px;
    }
}

@media only screen and (max-width : 577px) {
    .auright,
    .RightMargin {
        /*display: none;*/
    }
    .autop{
        width: 468px;
        height: 60px;
    }
}

@media only screen and (max-width : 495px) {
    .autop{
        width: 320px;
        height: 100px;
        margin: 0 35px;
    }
    .MainContent {
        margin-left: 0px;
    }
    .sitelogo {
        left: 60px;
    }
    .AutoRefresh {
        top: 395px;
    }
}